p{
  margin :0 0 10px 0 !important;
}
.gf-menu.l1 > li > .item{
      text-transform: capitalize !important;
      font-size: 15px;
      padding: 0 9px;
    }
    .gf-menu li{
      margin-right:5px;
    }
    #rt-maintop{
      background: none;
    }
    .hide_article{ display:none}
    
    #rt-page-surround{
  background: #a4d4e1;
background: -moz-linear-gradient(top,  #a4d4e1 0%, #a7d5e2 12%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 43%, #ffffff 100%, #f9fcfd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4d4e1), color-stop(12%,#a7d5e2), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(43%,#ffffff), color-stop(100%,#ffffff), color-stop(100%,#f9fcfd));
background: -webkit-linear-gradient(top,  #a4d4e1 0%,#a7d5e2 12%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 100%,#f9fcfd 100%);
background: -o-linear-gradient(top,  #a4d4e1 0%,#a7d5e2 12%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 100%,#f9fcfd 100%);
background: -ms-linear-gradient(top,  #a4d4e1 0%,#a7d5e2 12%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 100%,#f9fcfd 100%);
background: linear-gradient(to bottom,  #a4d4e1 0%,#a7d5e2 12%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 43%,#ffffff 100%,#f9fcfd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4d4e1', endColorstr='#f9fcfd',GradientType=0 );
    }
    #rt-main{
      background:white;
    }
#rt-mainbody img{
  
    /*border: solid 1px #c9c7c7 !important;*/
    border-radius: 3px !important;
    box-shadow: 1px 2px 2px #c9c7c7 !important;

}
    #gantry-totop{
      float:right;
    }
    /*.gf-menu{
      background:#EFEDDC !important;
    }*/
    .acymailing_form{
      margin:0;
      width: 100%;
    }
    .acymailing_form input[type="text"]{
      width:96% !important;
    }
    /*.rg-ss-caption{
      color: white;
      text-shadow: 1px 1px 2px black;
    }*/
    .rg-ss-info {
      
      bottom: 0;
      left: 0;
      z-index: 5;
      background: rgba(0,0,0,0.5);
      padding: 10px;
    }
    
    .item112 > a{      
      background: #fca114 url('/i/basket_btn_bg.png') no-repeat right;
      padding-right: 35px !important;
      color: white !important;
    }
    
   
  
    .layout-mode-responsive .gf-menu .item112 > a {
    	padding-right: 35px !important;
    }
    
    .menu-block{
      margin-top:-10px !important;
    }
    .menu-block{
     /* width: 100% !important;*/
    }
    .lang-inline{
      text-align: right;
      margin-right:12px !important;
    }
    #twttr-sandbox-0{
      margin-top:-24px !important;
    }
    .twitter-module{
      margin-top:-24px;
    }
    
    .header-overlay-dark #rt-header-surround .gf-menu.l1 > li.active > .item, .scrolling-enable.scrolling-overlay-dark #rt-header-surround .gf-menu.l1 > li.active > .item, .header-overlay-dark #rt-header-surround .gf-menu.l1 > li:hover > .item, .scrolling-enable.scrolling-overlay-dark #rt-header-surround .gf-menu.l1 > li:hover > .item {
  color: #0D8BBA !important;
  border: 1px solid #0D8BBA;
}
    .item{
    	color: #3b93a9  !important ;
    }
    
    
	
    body.layout-mode-responsive .sprocket-strips-container.cols-2 li,body.layout-mode-responsive .sprocket-strips-container.cols-10 li{width:48% !important;}body.layout-mode-responsive .sprocket-strips-container.cols-4 li,body.layout-mode-responsive .sprocket-strips-container.cols-8 li,body.layout-mode-responsive .sprocket-strips-container.cols-12 li{width:100% !important;}
    
    .gf-menu li.parent > .item:after{
      content:none;
    }
    #rt-breadcrumbs {
  background: none !important;
}


.iconos{
  padding: 20px;
  border: solid;
  border-radius: 50%; 
}
#rt-footer a{
  color: #686868;
}
#rt-footer a:hover{
  color: #3dc0f1;
}
#rt-mainbottom{
  background:none;
}